using System;

namespace fbblEntiPubblici
{
    [AttributeUsage(AttributeTargets.Property, AllowMultiple = true)]

    public class OrdinaIndiceColonne : Attribute
    {
        private int Indice;

        public OrdinaIndiceColonne(int Indice)
        {
            this.Indice = Indice;
        }

        public int IndiceColonna
        {
            get
            {
                return this.Indice;
            }
        }

    }
}
